Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v2/tenants/{tenant_name} \ --header 'x-chroma-token: <api-key>'
import requestsurl = "https://api.example.com/api/v2/tenants/{tenant_name}"headers = {"x-chroma-token": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'x-chroma-token': '<api-key>'}};fetch('https://api.example.com/api/v2/tenants/{tenant_name}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
false
{ "name": "1e30d217-3d78-4f8c-b244-79381dc6a254", "resource_name": null }
{ "error": "<string>", "message": "<string>"}
Returns an existing tenant by name.
Tenant UUID
Tenant found
Was this page helpful?
Contact support